#blog-details-banner {
    padding: 8% 0%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 0%;
    position: relative;
}


.img-fluid.blog-details-banner-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}
#blog-table-tab .tab-blog-content-wrapper .breadcrumb-item::before {
    content: ">>";
    color: #000;
}
#blog-table-tab .tab-blog-content-wrapper .breadcrumb-item.active {
    color: #3c4196;
}

#blog-table-tab .tab-blog-content-wrapper .breadcrumb-item  a{
    color: #000;
}

#blog-table-tab .tab-blog-content-wrapper .breadcrumb-item:first-child::before {
 display: none;
}

#blog-details-banner p {
    color: #313131;
}

#blog-details-banner h4 {
    text-align: left;
    color: #fff;
    font-size: 1.8vw;
    border-bottom: 1px solid #3c4196;
    width: 92%;
    margin-bottom: 3%;
}


.blog-details-text-wrapper {
    width: 70%;
}

.blog-details-outer-wrapper h1 {
    color: #3c4196;
    margin-bottom: 0%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 2.6vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
}

.blog-details-outer-wrapper h5 {
    color: #313131;
    font-size: 1.3vw;
    padding-left: 5%;
}

a.banner-btn {
    width: 90%;
    border-radius: 8px;
    filter: drop-shadow(0px 3px 3.5px rgba(0, 0, 0, 0.16));
    background-color: #ffffff;
    color: #3c4196;
    font-weight: 600;
    padding: 3% 5%;
    padding-left: 8%;
    margin-top: 4%;
    display: block;
    text-align: center;
    font-size: 1.25vw;
}

a.banner-btn.banner-whatsapp-btn {
    filter: drop-shadow(0px 3px 2.5px rgba(0, 0, 0, 0.16));
    background-color: #3fc250;
}

a.banner-btn img {
    height: 1.4vw;
    position: relative;
    left: -0.7rem;
    top: -0.35rem;
}

a.banner-btn.banner-whatsapp-btn img {
    top: -0.3rem;
}

a.banner-btn.banner-whatsapp-btn {
    color: #fff;
}


a.banner-btn.banner-call-btn {
    color: #3c4196;
}

a.book-an-appointmenr-btn {
    width: max-content;
    color: #3c4196;
    background-color: #f4d711;
    border: none;
    padding: 0.8vw 1.5vw;
    border-radius: 10px;
    font-size: 1.1vw;
    font-weight: 500;
    cursor: pointer;
    margin: unset;
    display: block;
    margin-top: 2%;
    font-family: 'Lato-Semibold';
}


.blog-details-outer-wrapper h2 {
    color: #3C4196;
    margin-bottom: 2%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 2.1vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
    padding-top: 0px;
    padding-top: 1%;
    margin-top: 0px;
}

.blog-details-outer-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.3vw;
    width: 5vw;
    height: 0.3vw;
    background-color: #F4D711;
    border-radius: 2px;
}

.blog-details-outer-wrapper {
    padding: 4% 0%;
    padding-bottom: 0px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}

.blog-details-outer-wrapper .container {
    width: 87%;
    max-width: 87%;
}

a,
span {
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    text-decoration: unset;
}

.blog-details-outer-wrapper p {
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    margin-bottom: 1%;
    width: 100%;
    color: #737373;
}


.blog-details-outer-wrapper h5 {
    font-size: 1.2vw;
    color: #313131;
    text-align: left;
    margin-bottom: 1%;
}

.blog-details-outer-wrapper ul {
    list-style: none;
    padding-top: 0%;
    padding-left: 0%;
    padding-bottom: 1%;
}

.blog-details-outer-wrapper ul li {
    padding-left: 2%;
    font-size: 1.2vw;
    line-height: 1.5;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 0px;
    margin-bottom: 0.5%;
    width: 90%;
    color: #737373;
    position: relative;
}

.blog-details-outer-wrapper ul li::after {
    content: "";
    position: absolute;
    top: 0.5vw;
    left: 0vw;
    width: 0.8vw;
    height: 0.8vw;
    background-color: #F4D711;
    border-radius: 50px;
    background-position: left 0% center;
}

.blog-details-outer-wrapper h4 {
    font-size: 1.4vw;
    color: #3C4196;
    padding-bottom: 2.5%;
    position: relative;
    font-weight: 600;
    line-height: 1.4;
}


#blog-details-banner .blog-details-text-wrapper .row {
    padding-top: 6%
}

#blog-details-banner .col-lg-6 {
    margin: auto;
}


#blog-table-tab h6 {
    color: #000000;
    font-weight: 400;
    font-size: 1.2vw;
    padding-bottom: 3%;
}

.h4,
.h5,
.h6,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}


/* Tabs */
#blog-table-tab .tabs {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #d9d9d9;
    background: #f5f5f5;
    padding: 0% 6%;
}

#blog-table-tab .tab-blog-content-wrapper {
    padding: 0% 6%;
}

#blog-table-tab .tab-doctor-profile {
    padding: 3% 6%;
}

#blog-table-tab .tab-blog-image-wrapper {
    padding: 2% 0%;
}

#blog-table-tab .tab-btn {
    width: 25%;
    padding: 15px 0;
    font-size: 1.3vw;
    font-weight: 600;
    border: none;
    background: transparent;
    cursor: pointer;
    transition: 0.3s;
    position: relative;
}

#blog-table-tab .tab-btn::after {
    position: absolute;
    content: "";
    top: 0px;
    right: -1%;
    width: 5%;
    height: 100%;
    background-image: url("/public/uploads/images/Blogs-Detail/tab-line-separator.png");
    background-size: auto 100%;
    background-position: center right;
    background-repeat: no-repeat;
}

#blog-table-tab .tab-btn.active::after {
    display: none;
}

#blog-table-tab .tab-btn:last-child::after {
    display: none;
}

#blog-table-tab .tab-btn:hover {
    background: #ececec;
}

#blog-table-tab .tab-btn.active {
    background: #4b3aac;
    color: #fff;
}

/* Content box */
#blog-table-tab .tab-content-wrapper {
    padding: 3% 0%;
}

#blog-table-tab .tab-content {
    padding: 0px;
}

p {
    margin-bottom: 0px;
}

#blog-table-tab.blog-details-outer-wrapper .container {
    width: 100%;
    max-width: 100%;
    padding: 0px;
}

/* Content */
#blog-table-tab .tab-content {
    display: none;
    opacity: 0;
    transition: opacity 0.4s ease;
    line-height: 1.7;
}

#blog-table-tab .tab-content.active {
    display: block;
    opacity: 1;
}

/* Links */
#blog-table-tab .tab-content a {
    color: #3c4196;
    font-weight: 600;
    text-decoration: none;
}

#blog-table-tab .tab-content a:hover {
    text-decoration: underline;
}

section#blog-table-tab {
    padding-top: 0%;
}

section#blog-table-tab .doctor-card-wrapper-blog {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 60%;
}

section#blog-table-tab .doctor-card-wrapper-blog .blog-doctor-image {
    width: 30%;
    margin-right: 4%;
}

section#blog-table-tab .blog-doctor-content {
    width: 67%;
}

.location-icon-deatils-blog {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1%;
}

.location-icon-deatils-blog img.img-fluid {
    width: 1.8rem;
}

.location-icon-deatils-blog img.img-fluid {
    width: 1.8rem;
}

section#blog-table-tab .blog-doctor-content p.small-text {
    font-size: 1.1vw;
}

section#blog-table-tab .blog-doctor-content p {
    color: #000000;
}

.location-icon-deatils-blog img.img-fluid {
    width: 1.8rem;
    margin-bottom: 7px;
    margin-right: 0.8rem;
}

section#blog-table-tab .blog-doctor-content h3 {
    color: #3c4196;
    font-size: 2vw;
    padding-bottom: 2%;
}

.tab-blog-content-wrapper h3 {
    color: #3c4196;
    font-size: 1.8vw;
    font-weight: 600;
    padding-bottom: 1.5%;
}


#causes .tab-blog-image-wrapper {
    background-image: url("/public/uploads/images/Blogs-Detail/Cause-Bg.webp");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: left top;
    padding: 6% 0%;
    margin-top: 3%;
}

#causes .tab-blog-image-wrapper h4 {
    margin-left: 55%;
    border-radius: 20px;
    padding-bottom: 1.2%;
    padding-left: 2%;
    padding-top: 1%;
    margin-bottom: 1%;
    color: #737373;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.9999999999999999) 0%, rgba(255, 255, 255, 0.7599999999999999) 27%, rgba(248, 250, 250, 0.72) 73%, rgba(119, 161, 167, 0.10999999999999999) 100%);
}

div#symptoms .row h3 {
    background-color: #f5f5f5;
    text-align: center;
    padding: 3%;
    font-size: 1.5vw;
    margin-bottom: 0px;
    border-top: 1px solid #707070;
}

div#symptoms .row .col-lg-6:first-child h3 {
    border-right: 1px solid #707070;
    border-left: 1px solid #707070;
}

div#symptoms .row .col-lg-6:last-child h3 {
    border-right: 1px solid #707070;
}

div#symptoms .row {
    margin: 0px;
    margin-bottom: 2%;
}

div#symptoms .row h6 {
    font-size: 1.2vw;
    color: #313131;
    text-align: center;
    padding: 3%;
    border-bottom: 1px solid #707070;
}

div#symptoms .row .col-lg-6:first-child h6 {
    border-right: 1px solid #707070;
    border-left: 1px solid #707070;
}


div#symptoms .row .col-lg-6:last-child h6 {
    border-right: 1px solid #707070;
}

div#symptoms .row .col-lg-6:first-child h3 {
    border-right: 1px solid #707070;
}



div#symptoms .row.headings {
    margin: 0px;
    margin-top: 2%;
    margin-bottom: 0px;
}

div#symptoms .row {
    margin-bottom: 2%;
}

div#symptoms .row .col-lg-6 {
    padding: 0px;
}



div#types .tab-blog-image-wrapper {
    position: relative;
}

div#types .types-h4-content {
    border-radius: 36px;
    filter: drop-shadow(0px 5px 6px rgba(0, 0, 0, 0.16));
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: 10%;
    right: 10%;
    padding: 3% 3%;
    width: 40%;
}

div#types .types-h4-content h4 {
    font-size: 1.3vw;
    color: #313131;
    padding-bottom: 3.5%;
    position: relative;
    font-weight: 500;
    padding-left: 6.5%;
    line-height: 1.4;
}

div#types .types-h4-content h4::after {
    content: "";
    position: absolute;
    width: 1.2vw;
    height: 1.2vw;
    top: 0.5vw;
    left: 0%;
    background-image: url("/public/uploads/images/Blogs-Detail/Forward-list-icon.webp");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}


div#types .hand-bg-box-wrapper {
    background-image: url("/public/uploads/images/Blogs-Detail/Hand-Bg-Types.webp");
    background-size: 45% auto;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 6% 6%;
    background-color: #eafcff;
    margin-top: 3%;
    padding-bottom: 7%;
}

div#types .hand-bg-box-wrapper h6 {
    color: #3c4196;
}

div#types .hand-bg-box-wrapper h4 {
    font-size: 1.3vw;
    color: #313131;
    position: relative;
    font-weight: 500;
    padding: 1.2% 4%;
    padding-left: 4.5%;
    line-height: 1.4;
    border-radius: 14px;
    margin-bottom: 2%;
    filter: drop-shadow(0px 3px 2.5px rgba(0, 0, 0, 0.16));
    background-color: #ffffff;
    width: max-content;
}

div#types .hand-bg-box-wrapper h4::after {
    content: "";
    position: absolute;
    width: 1.2vw;
    height: 1.2vw;
    top: 1.3vw;
    left: 1.8vw;
    background-image: url("/public/uploads/images/Blogs-Detail/Forward-list-icon.webp");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

div#types .conclusion-wrapper {
    background-color: #ffe7ff;
    padding-top: 6%;
    padding-bottom: 2%;
}

div#types .disclaimer-wrapper {
    background-color: #eef0ff;
    padding-top: 2%;
    padding-bottom: 2%;
}

div#types .blog-part-types-wrapper {
    padding-top: 2%;
    padding-bottom: 2%;
}

div#types a.red-more-btn {
    background-color: #f4d711;
    padding: 1% 2%;
    display: block;
    color: #000000;
    width: fit-content;
    margin-top: 2%;
    font-size: 1.2vw;
}

div#types .content-blog-det-box h5 {
    color: #5c3f99;
    font-size: 1.5vw;
    padding-left: 0px;
}

.blog-details-box-part {
    display: flex;
    align-items: center;
    width: 100%;
    padding-right: 10%;
    margin-bottom: 3%;
    border: 1px solid #707070;
    border-radius: 10px;
}

.blog-details-box-part img {
    width: 23%;
    margin-right: 3%;
}

#bangalore-marga-faq .accordion-button {
    padding-bottom: 1%;
    padding-top: 1%;
}

#bangalore-marga-faq {
    padding: 2% 6%;
}

span.faq-icon.ms-auto {
    position: absolute;
    top: 0.65vw;
    right: 3%;
    width: 1.9vw;
}

#bangalore-marga-faq {
    background-color: #fff !important;
    background-image: url("/public/uploads/images/Blogs-Detail/FAQ-image.png");
    background-size: 27% auto;
    background-position: bottom right 20px;
    background-repeat: no-repeat;
}


#bangalore-marga-faq .accordion-item.faq-item.mb-3 {
    border-radius: 2vw !important;
}

.our-commitments1 {
    border-radius: 33px;
    filter: drop-shadow(0px 10px 11.5px rgba(0, 0, 0, 0.16));
    background-color: rgba(244, 215, 17, 0.9803921568627451);
}



.appointment-banner {
    z-index: 9;
    position: relative;
    padding: 4% 7%;
    margin-top: -7%;
    position: relative;
    top: 0vw;
}

section#investSection {
    background-color: transparent;
    height: 0px;
}

section#investSection .container {
    width: 70%;
    max-width: 70%;
    margin: auto;
    display: block;
}

.appointment-banner {
    background: #fff;
    border-radius: 25px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.18);
    padding: 30px 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    max-width: 1100px;
    margin: -4.5% auto;
}


.appointment-text h3 {
    color: #3C4196 !important;
}

.appointment-text h3 {
    color: #3C4196;
    font-size: 1.9vw;
    margin: 0;
    letter-spacing: 0px;
}


.appointment-text h3 {
    font-family: 'Lato-Bold-Heavy';
}

.appointment-btn {
    background-color: #f8d700;
    color: #1d2087;
    text-transform: uppercase;
    text-decoration: none;
    padding: 1.5% 4%;
    border-radius: 8px;
    font-size: 1.2vw;
    transition: all 0.3s ease;
    white-space: nowrap;
}

.appointment-text p {
    color: #000;
    font-size: 1.2vw;
    margin-top: 4px;
    margin-bottom: 0;
}

.tab-blog-content-wrapper th {
    background-color: #f5f5f5;
    text-align: center;
    padding: 1% 0%;
    font-size: 1.5vw;
    margin-bottom: 0px;
    color: #3c4196;
    text-align: center !important;
    border: 1px solid #707070;
}

@media(min-width: 767px)
{
.tab-blog-content-wrapper table {
    width: 70% !important;
}
}
.tab-blog-content-wrapper td {
    font-size: 1.2vw;
    color: #313131;
    text-align: center;
    padding: 1% 0%;
    border: 1px solid #707070;
}

@media (max-width: 767px) {
    .blog-details-outer-wrapper h1 {
        font-size: 7vw !important;
    }

    section#investSection {
        background-color: transparent;
        height: auto;
    }


    .tab-blog-content-wrapper th {
        font-size: 5.5vw;
    }

    .tab-blog-content-wrapper td {
        font-size: 4.5vw;
    }

    .appointment-banner {
        max-width: 70%;
        margin: 0% auto;
    }

    .blog-details-box-part {
        width: 100%;
        padding-right: 4%;
    }

    #bangalore-marga-faq .accordion-item.faq-item.mb-3 {
        border-radius: 4vw !important;
    }

    .blog-details-outer-wrapper h2 {
        font-size: 7vw !important;
    }

    .blog-details-outer-wrapper h3 {
        font-size: 5.5vw !important;
    }

    .blog-details-outer-wrapper h4 {
        font-size: 5vw !important;
    }

    .blog-details-outer-wrapper h5,
    .blog-details-outer-wrapper h6,
    .blog-details-outer-wrapper p,
    .blog-details-outer-wrapper a,
    .blog-details-outer-wrapper span,
    .blog-details-outer-wrapper li,
    button {
        font-size: 4.5vw !important;
    }

    #blog-details-banner {
        background-size: cover;
    }

    #blog-details-banner .col-lg-6 {
        margin: auto;
        padding-bottom: 5%;
    }

    .blog-details-outer-wrapper .container {
        width: 90%;
        max-width: 90%;
        padding: 0px;
    }

    #blog-table-tab .tabs {
        padding: 0% 5%;
    }

    section#blog-table-tab .doctor-card-wrapper-blog {
        display: block;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
    }

    h3 {
        padding-left: 0px;
    }

    section#blog-table-tab .blog-doctor-content {
        width: 100%;
    }

    section#blog-table-tab .doctor-card-wrapper-blog .blog-doctor-image {
        width: 100%;
        margin-right: 0%;
        margin: 5% 0%;
    }

    .location-icon-deatils-blog img.img-fluid {
        width: 1.8rem;
        margin-bottom: 10px;
        margin-right: 0.8rem;
    }

    #blog-table-tab .tab-content-wrapper {
        padding: 6% 0%;
    }

    #blog-table-tab .tab-blog-content-wrapper {
        padding: 0% 5%;
    }

    .blog-details-outer-wrapper p {
        margin-bottom: 4%;
    }

    #causes .tab-blog-image-wrapper h4 {
        margin-left: 5%;
        margin-right: 5%;
        border-radius: 6px;
        padding-bottom: 1.2%;
        padding-left: 5%;
        padding-top: 1%;
        margin-bottom: 4%;
        border: 1px solid;
        background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.9999999999999999) 0%, rgba(255, 255, 255, 0.7599999999999999) 27%, rgba(248, 250, 250, 0.72) 73%, rgba(119, 161, 167, 0.10999999999999999) 100%);
    }

    #causes .tab-blog-image-wrapper {
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: left top;
        padding: 6% 0%;
        margin-top: 3%;
        padding-top: 80%;
    }

    div#types .types-h4-content {
        border-radius: 10px;
        filter: drop-shadow(0px 5px 6px rgba(0, 0, 0, 0.16));
        background-color: rgba(255, 255, 255, 0.8);
        position: relative;
        bottom: 0%;
        right: 0%;
        padding: 5%;
        width: 90%;
        margin: 5%;
    }

    div#types .hand-bg-box-wrapper h4 {
        font-size: 1.5vw;
        font-weight: 600;
        padding: 3.2% 5%;
        padding-left: 7.5%;
        line-height: 1.4;
        border-radius: 14px;
        margin-bottom: 2%;
        width: 100%;
    }

    div#types .hand-bg-box-wrapper h4::after {
        width: 3.2vw;
        height: 4.2vw;
        top: 3.8vw;
        left: 1.8vw;
    }

    div#types .conclusion-wrapper {
        padding-top: 6%;
        padding-bottom: 6%;
    }

    div#types .disclaimer-wrapper {
        padding-top: 6%;
        padding-bottom: 6%;
    }

    div#types .blog-part-types-wrapper {
        padding-top: 6%;
        padding-bottom: 6%;
    }

    .blog-details-box-part {
        display: block;
        align-items: center;
        width: 100%;
        margin-bottom: 10%;
        margin-top: 5%;
    }

    div#types .content-blog-det-box h5 {
        font-weight: 600;
        padding-top: 4%;
        padding-bottom: 2%;
    }

    div#types .types-h4-content h4::after {
        content: "";
        position: absolute;
        width: 4.2vw;
        height: 4.2vw;
        top: 1.5vw;
        left: 0%;
    }

    div#types .types-h4-content h4 {
        padding-left: 8.5%;
    }

    .blog-details-box-part img {
        width: 70%;
        margin-right: 3%;
    }

    a.banner-btn img {
        height: 5.5vw;
        position: relative;
        left: -1.7rem;
        top: -0.35rem;
    }

    section#blog-table-tab .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    #blog-table-tab .tabs {
        padding: 0% 1%;
    }
}

@media (max-width: 992px) and (min-width: 767px) {

    .blog-details-outer-wrapper h1 {
        font-size: 3.8vw !important;
    }

    .blog-details-outer-wrapper h2 {
        font-size: 3.3vw !important;
    }

    .blog-details-outer-wrapper h3 {
        font-size: 2.5vw !important;
    }

    .blog-details-outer-wrapper h4 {
        font-size: 3vw !important;
    }

    .blog-details-outer-wrapper h5 {
        padding-left: 0%;
    }

    .tab-blog-content-wrapper th {
        font-size: 2.2vw;
    }

    .tab-blog-content-wrapper td {
        font-size: 1.6vw;
    }

    a.banner-btn {
        width: max-content;
    }

    a.banner-btn img {
        height: 2.2vw;
        left: -1vw;
        top: -1px;
    }

    section#blog-table-tab .doctor-card-wrapper-blog {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        width: 90%;
    }

    #causes .tab-blog-image-wrapper h4 {
        margin-left: 45%;
        font-size: 2vw !important;
    }

    div#symptoms .row .col-lg-6 {
        padding: 0px;
        width: 50%;
    }

    div#symptoms .row h3 {
        font-size: 2vw !important;
    }

    .blog-details-outer-wrapper h5,
    .blog-details-outer-wrapper h6,
    .blog-details-outer-wrapper p,
    .blog-details-outer-wrapper a,
    .blog-details-outer-wrapper span,
    .blog-details-outer-wrapper li,
    button {
        font-size: 1.7vw !important;
    }

    #blog-details-banner {
        background-size: cover;
    }

    #blog-details-banner .col-lg-6 {
        margin: auto;
        padding-bottom: 5%;
    }

    .blog-details-outer-wrapper .container {
        width: 90%;
        max-width: 90%;
        padding: 0px;
    }

    #blog-table-tab .tabs {
        padding: 0% 6%;
    }

    div#types .types-h4-content h4 {
        font-size: 2vw !important;
    }

    div#types .hand-bg-box-wrapper h4 {
        font-size: 2vw !important;
        padding-left: 6.5%;
        width: max-content;
    }

    div#types .hand-bg-box-wrapper h4::after {
        width: 2vw;
        height: 2vw;
        top: 1.5vw;
        left: 1.8vw;
    }

    div#types .types-h4-content h4::after {
        width: 2vw;
        height: 2vw;
        top: 0.5vw;
        left: -1vw;
    }

    #blog-details-banner .blog-details-prf-wrapper .col-lg-6 {
        width: 50%;
        padding-bottom: 0%;
    }

    #blog-details-banner .col-lg-6:last-child {
        padding-bottom: 0%;
        display: none;
    }


    #blog-details-banner .col-lg-6 {
        padding-bottom: 0%;
    }


    #blog-details-banner .blog-details-prf-wrapper .col-lg-6:last-child {
        display: block;
    }

    #bangalore-marga-faq .col-lg-8 {
        width: 65%;
    }

    .hp-sec5 .our-commitments1 .row .col-12.col-lg-6:first-child {
        width: 60% !important;
    }

    section.hp-sec5.aos-init.aos-animate .row {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .hp-sec5 .our-commitments1 .row .col-12.col-lg-6:last-child {
        width: 46% !important;
    }

    .footer-slogan {
        padding: 2vw;
        font-size: 2vw !important;
    }

    #blog-details-banner {
        margin-top: -4%;
    }

}



@media (min-width: 767px) {
    .our-commitments1 .row {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    h2.m-subscribe1__title {
        font-size: 2.2vw;
        font-weight: 700;
        color: #3c4196;
        margin: 0%;
        text-align: center;
    }

    .footer-slogan {
        color: #FFF;
        font-size: 22px;
        background-color: #3E4093;
        padding: 1vw 2vw;
        border-radius: 15px;
    }

    a.footer-slogan {
        padding: 1vw 2vw;
    }

    p.m-subscribe1__title {
        color: #3C4196;
        font-size: 1.8vw;
        font-weight: 600;
    }
}


@media (max-width: 767px) {

    .appointment-banner {
        max-width: 100%;
        margin: 6% 5%;
        display: block;
        padding: 8%;
    }

    p.m-subscribe1__title {
        color: #3C4196;
        font-size: 5vw;
        font-weight: 600;
    }

    a.appointment-btn {
        padding: 4vw 5vw;
        text-align: center;
        width: 100%;
        margin-top: 5%;
        display: block;
    }

    .blog-details-outer-wrapper h3 {
        font-size: 5.5vw !important;
        padding-bottom: 7px;
    }

    #bangalore-marga-faq {
        background-color: #fff !important;
        background-image: url(/public/uploads/images/Blogs-Detail/FAQ-image.png);
        background-size: 60% auto;
        background-position: top 10% center;
        background-repeat: no-repeat;
        padding: 10% 10%;
    }

    span.faq-icon.ms-auto {
        position: absolute;
        top: 1.65vw;
        right: 3%;
        width: 6.9vw;
    }

    .blog-details-box-part {
        padding: 6%;
    }

    h2.m-subscribe1__title {
        font-size: 6vw;
        margin: 0px;
        text-align: center;
    }

    section.hp-sec5.aos-init.aos-animate .col-12.col-lg-6:last-child {
        margin: 0px;
        width: 100%;
        margin-top: 4%;
    }

    .our-commitments1 {
        width: 100%;
        max-width: 88%;
    }

    .footer-slogan {
        color: #FFF;
        font-size: 22px;
        background-color: #3E4093;
        padding: 10px;
        border-radius: 15px;
        text-align: center;
        margin: auto;
        display: block;
    }
}

.tab-blog-content-wrapper table {
    padding-bottom: 2%;
    margin-bottom: 1%;
}


#blog-details-banner::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-image: url(/public/uploads/images/Blogs-Detail/Overlay-blog.webp);
    background-repeat: no-repeat;
    z-index: 0;
    background-size: 100% 100%;
}

.blog-details-outer-wrapper .container {
    position: relative;
    z-index: 1;
}

.blog-details-outer-wrapper h5 {
    color: #fff;
}

#blog-table-tab .tab-doctor-profile {
    padding: 3% 6%;
    display: none;
}

#blog-table-tab .tab-content-wrapper {
    padding-bottom: 0%;
}

#blog-details-banner h1 {
    color: #fff;
}

@media (max-width: 767px) {

    .blog-details-outer-wrapper ul li::after {
        top: 2.2vw;
        left: 0vw;
        width: 2vw;
        height: 2vw;
    }

    .blog-details-outer-wrapper ul li {
        padding-left: 4.5%;
        line-height: 1.5;
        margin-bottom: 1.5%;
    }
}